[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Tuesday 29 August 2006 20:19, Gayal wrote:
> i was installing xgl, and to proceed with
> xorg-x11-server-Xgl-1.1.99.1-3.i386.rpm there are 2 dependencies asked
> prior to installation.
>
>         libglitz-glx.so.1 is needed by xorg-x11-server-Xgl-1.1.99.1-3.i386
>         libglitz.so.1 is needed by xorg-x11-server-Xgl-1.1.99.1-3.i386
>
> And i cant find the above. Only thing which is there is ;
>
> glitz-glx-0.5.6-3.fc5.i386.rpm
> glitz-0.5.6-3.fc5.i386.rpm

I've just seen something to do with libglitz.so.1, admittadly the 64 bit 
version, but it referenced "extras-development". It may be worth enabling 
extras development, and have a look using Yumex to see if those i386 
libraries are there.

Nigel.
>
> I ve done the installation according to
> http://fedoraxgl.tuxfamily.org/index.php?title=Installation_en
> So my conclusion is fedora manual cannot be followed all the time???
> is it so??


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux